<?
//호스트네임
$db_host='127.0.0.1';
$db_id='idcjp';
$db_pw='12clqkidc@!';
$db_name='idc';

$db_c_error='Database Connect Error!';
$db_s_error='Database Select Error';
$db_i_error='Data Insert Error';
$db_q_error='Query Error';

$db_connect=@mysql_connect($db_host, $db_id, $db_pw) or die($db_c_error);
@mysql_select_db($db_name, $db_connect) or die($db_s_error);

$query="select * from officenetmk order by idx asc";
$result = @mysql_query($query , $db_connect) or die($db_q_error);
$num = mysql_num_rows($result);
for ($i=0;$i<$num;$i++){
        $data=mysql_fetch_assoc($result);
		echo $data['address']."\n";
} 

mysql_close($db_connect);
?>